{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-06426E05-BE70-4917-89E3-153236303513",
  "title": "Group Access",
  "ordinal": 166,
  "parent_title": "Editing Domain Permissions",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-06426E05-BE70-4917-89E3-153236303513.html",
  "topic_cluster": {
    "clustering_title": "Group Access",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-06426E05-BE70-4917-89E3-153236303513",
        "clustering_title": "Group Access"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-06426E05-BE70-4917-89E3-153236303513",
        "clustering_title": "Group Access"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-06426E05-BE70-4917-89E3-153236303513",
        "clustering_title": "Group Access"
      }
    ]
  }
}
